Skip site navigation (1) Skip section navigation (2)

Re: Support for Slony 2.0?

From: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
To: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Support for Slony 2.0?
Date: 2011-01-20 18:10:32
Message-ID: 1295547032.30211.20.camel@lenovo01-laptop03.gunduz.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
On Wed, 2011-01-19 at 21:19 +0100, Guillaume Lelarge wrote:

<snip>

> But before working on this, I want to make sure this won't be a
> useless effort. So I guess I would like to have a final decision on
> this. Do we decide to drop Slony support in 1.14, or do we decide that
> I can work on it, fix it, add support for 2.0, etc.?

<Talk is cheap for me. All I can do is testing.>

...from a PoV of a user or a DBA from field, we need a real GUI that
helps people to setup a Slony-I cluster easily -- or say, as easy as
possible.

So, if it is not too much effort, I'd say we need to support Slony.

Cheers,
-- 
Devrim GÜNDÜZ
PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
PostgreSQL RPM Repository: http://yum.pgrpms.org
Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz

In response to

Responses

pgadmin-hackers by date

Next:From: Peter GeogheganDate: 2011-01-20 18:37:32
Subject: Re: Support for Slony 2.0?
Previous:From: Guillaume LelargeDate: 2011-01-20 07:36:22
Subject: pgAdmin III commit: Disable all widgets in the server dialog...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group